﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="13300" type="EtcItem" nameRu="Благословенное Перо - Ивент" nameEn="Feather of Blessing (Event)">
		<set name="icon" val="icon.blessed_feather_i00" />
		<set name="material" val="liquid" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_freightable" val="true" />
		<set name="isSelfResurrection" val="true" />
	</item>
	<item id="13301" type="EtcItem" nameRu="Книга Телепорта к Флагу - Ивент" nameEn="My Teleport Spellbook (Event)">
		<set name="icon" val="icon.bookmark_book_i00" />
		<set name="default_action" val="call_skill" />
		<set name="material" val="paper" />
		<set name="weight" val="5" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2610-1" />
	</item>
	<item id="13302" type="EtcItem" nameRu="Свиток Телепорта к Флагу - Ивент" nameEn="My Teleport Scroll (Event)">
		<set name="icon" val="icon.bookmark_scroll_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="5" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="13303" type="EtcItem" nameRu="Ожерелье Питомца: Белая Ласка - Ивент" nameEn="White Weasel Hunting Helper Necklace (Event)">
		<set name="icon" val="icon.pet_controler_i00" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="handler" val="SummonItems" />
		<set name="item_skill" val="2046-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="13304" type="EtcItem" nameRu="Ожерелье Питомца: Принцесса Фей - Ивент" nameEn="Fairy Princess Hunting Helper Necklace (Event)">
		<set name="icon" val="icon.pet_controler_i00" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="handler" val="SummonItems" />
		<set name="item_skill" val="2046-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="13305" type="EtcItem" nameRu="Ожерелье Питомца: Дикий Зверь Боец - Ивент" nameEn="Wild Beast Fighter Hunting Helper Necklace (Event)">
		<set name="icon" val="icon.pet_controler_i01" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="handler" val="SummonItems" />
		<set name="item_skill" val="2046-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="13306" type="EtcItem" nameRu="Ожерелье Питомца: Лис Шаман - Ивент" nameEn="Fox Shaman Hunting Helper Necklace (Event)">
		<set name="icon" val="icon.pet_controler_i01" />
		<set name="default_action" val="skill_maintain" />
		<set name="etcitem_type" val="pet_collar" />
		<set name="material" val="leather" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="handler" val="SummonItems" />
		<set name="item_skill" val="2046-1" />
		<set name="use_condition" val="{{uc_transmode_exclude;{tt_pure_stat}}}" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="13307" type="EtcItem" nameRu="Изменение Цвета Титула - Ивент" nameEn="Color Name (Event)">
		<set name="icon" val="icon.color_name_i00" />
		<set name="default_action" val="nick_color" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="5" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_freightable" val="true" />
		<set name="handler" val="NicknameColor" />
	</item>
	<item id="13308" type="Armor" nameRu="Браслет Сиреневого Коня - Ивент (7 дней)" nameEn="Light Purple-Maned Horse Mount Bracelet (Event) - 7-day limited period">
		<set name="icon" val="icon.etc_rbracelet_aga_agit_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="unequip_skill" val="619-1" />
		<set name="item_skill" val="8247-1" />
		<set name="time" val="10080" />
	</item>
	<item id="13309" type="Armor" nameRu="Агатион Любви (30 дней) (Ивент)" nameEn="Agathion of Love (Event) - 30-day limited period">
		<set name="icon" val="icon.etc_rbracelet_aga_agit_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="5763-1;8245-1;3267-1" />
		<set name="time" val="43200" />
	</item>
	<item id="13310" type="Armor" nameRu="Шляпа Кошки Кэт (30 дней) (Ивент)" nameEn="Kat the Cat Hat (Event) - 30-day limited period">
		<set name="icon" val="icon.accessory_cat_the_cat_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
	</item>
	<item id="13311" type="Armor" nameRu="Шляпа Королевы Кошек (30 дней) (Ивент)" nameEn="Feline Queen Hat (Event) - 30-day limited period">
		<set name="icon" val="icon.accessory_queen_of_cat_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
	</item>
	<item id="13312" type="Armor" nameRu="Шляпа Монстроглаза (30 дней) (Ивент)" nameEn="Monster Eye Hat (Event) - 30-day limited period">
		<set name="icon" val="icon.accessory_monstereye_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
	</item>
	<item id="13313" type="Armor" nameRu="Шляпа Бурого Медведя (30 дней) (Ивент)" nameEn="Brown Bear Hat (Event) - 30-day limited period">
		<set name="icon" val="icon.accessory_brown_bear_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
	</item>
	<item id="13314" type="Armor" nameRu="Шляпа Горного Гриба (30 дней) (Ивент)" nameEn="Fungus Hat (Event) - 30-day limited period">
		<set name="icon" val="icon.accessory_fungus_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
	</item>
	<item id="13315" type="Armor" nameRu="Маска Черепа (30 дней) (Ивент)" nameEn="Skull Hat (Event) - 30-day limited period">
		<set name="icon" val="icon.accessory_skeleton_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
	</item>
	<item id="13316" type="Armor" nameRu="Шляпа Орнитомима (30 дней) (Ивент)" nameEn="Ornithomimus Hat (Event) - 30-day limited period">
		<set name="icon" val="icon.accessory_ornithomimus_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
	</item>
	<item id="13317" type="Armor" nameRu="Шляпа Короля Кошек (30 дней) (Ивент)" nameEn="Feline King Hat (Event) - 30-day limited period">
		<set name="icon" val="icon.accessory_king_of_cat_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
	</item>
	<item id="13318" type="Armor" nameRu="Шляпа Кота Кая (30 дней) (Ивент)" nameEn="Kai the Cat Hat (Event) - 30-day limited period">
		<set name="icon" val="icon.accessory_chi_the_cat_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
	</item>
	<item id="13319" type="Weapon" nameRu="Нолик (30 дней) (Ивент)" nameEn="O Stick (Event) - 30-day limited period">
		<set name="icon" val="icon.weapon_o_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13320" type="Weapon" nameRu="Крестик (30 дней) (Ивент)" nameEn="X Stick (Event) - 30-day limited period">
		<set name="icon" val="icon.weapon_x_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13321" type="Weapon" nameRu="Ножницы (30 дней) (Ивент)" nameEn="Scissors Stick (Event) - 30-day limited period">
		<set name="icon" val="icon.weapon_scissors_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13322" type="Weapon" nameRu="Камень (30 дней) (Ивент)" nameEn="Rock-type Stick (Event) - 30-day limited period">
		<set name="icon" val="icon.weapon_rock_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13323" type="Weapon" nameRu="Бумага (30 дней) (Ивент)" nameEn="Paper-type Stick (Event) - 30-day limited period">
		<set name="icon" val="icon.weapon_diver_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="43200" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13324" type="Weapon" nameRu="Жезл Трансформации в Праздничную Тыкву (30 дней) (Ивент)" nameEn="Pumpkin Transformation Stick (Event) - 30-day limited period">
		<set name="icon" val="icon.weapon_pumpkin_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="unequip_skill" val="839-1" />
		<set name="item_skill" val="8246-1" />
		<set name="time" val="43200" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13325" type="Armor" nameRu="Шляпа Кошки Кэт - Ивент (7 дней)" nameEn="Kat the Cat Hat (Event) - 7-day limited period">
		<set name="icon" val="icon.accessory_cat_the_cat_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
	</item>
	<item id="13326" type="Armor" nameRu="Шляпа Королевы Кошек - Ивент (7 дней)" nameEn="Feline Queen Hat (Event) - 7-day limited period">
		<set name="icon" val="icon.accessory_queen_of_cat_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
	</item>
	<item id="13327" type="Armor" nameRu="Шляпа Монстроглаза - Ивент (7 дней)" nameEn="Monster Eye Hat (Event) - 7-day limited period">
		<set name="icon" val="icon.accessory_monstereye_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
	</item>
	<item id="13328" type="Armor" nameRu="Шляпа Бурого Медведя - Ивент (7 дней)" nameEn="Brown Bear Hat (Event) - 7-day limited period">
		<set name="icon" val="icon.accessory_brown_bear_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
	</item>
	<item id="13329" type="Armor" nameRu="Шляпа Горного Гриба - Ивент (7 дней)" nameEn="Fungus Hat (Event) - 7-day limited period">
		<set name="icon" val="icon.accessory_fungus_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
	</item>
	<item id="13330" type="Armor" nameRu="Маска Черепа - Ивент (7 дней)" nameEn="Skull Hat (Event) - 7-day limited period">
		<set name="icon" val="icon.accessory_skeleton_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
	</item>
	<item id="13331" type="Armor" nameRu="Шляпа Орнитомима - Ивент (7 дней)" nameEn="Ornithomimus Hat (Event) - 7-day limited period">
		<set name="icon" val="icon.accessory_ornithomimus_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
	</item>
	<item id="13332" type="Armor" nameRu="Шляпа Короля Кошек - Ивент (7 дней)" nameEn="Feline King Hat (Event) - 7-day limited period">
		<set name="icon" val="icon.accessory_king_of_cat_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
	</item>
	<item id="13333" type="Armor" nameRu="Шляпа Кота Кая - Ивент (7 дней)" nameEn="Kai the Cat Hat (Event) - 7-day limited period">
		<set name="icon" val="icon.accessory_chi_the_cat_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
	</item>
	<item id="13334" type="Weapon" nameRu="Нолик - Ивент (7 дней)" nameEn="O Stick (Event) - 7-day limited period">
		<set name="icon" val="icon.weapon_o_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13335" type="Weapon" nameRu="Крестик - Ивент (7 дней)" nameEn="X Stick (Event) - 7-day limited period">
		<set name="icon" val="icon.weapon_x_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13336" type="Weapon" nameRu="Ножницы - Ивент (7 дней)" nameEn="Scissors Stick (Event) - 7-day limited period">
		<set name="icon" val="icon.weapon_scissors_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13337" type="Weapon" nameRu="Камень - Ивент (7 дней)" nameEn="Rock-type Stick (Event) - 7-day limited period">
		<set name="icon" val="icon.weapon_rock_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13338" type="Weapon" nameRu="Бумага - Ивент (7 дней)" nameEn="Paper-type Stick (Event) - 7-day limited period">
		<set name="icon" val="icon.weapon_diver_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="time" val="10080" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13339" type="Weapon" nameRu="Жезл Трансформации в Праздничную Тыкву - Ивент (7 дней)" nameEn="Pumpkin Transformation Stick (Event) - 7-day limited period">
		<set name="icon" val="icon.weapon_pumpkin_stick_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="unequip_skill" val="839-1" />
		<set name="item_skill" val="8246-1" />
		<set name="time" val="10080" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="13340" type="Armor" nameRu="Агатион Любви - Ивент (7 дней)" nameEn="Agathion of Love (Event) - 7-day limited period">
		<set name="icon" val="icon.etc_rbracelet_aga_agit_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="5763-1;8245-1;3267-1" />
		<set name="time" val="10080" />
	</item>
	<item id="13341" type="EtcItem" nameRu="Упаковка: Книга Телепорта к Флагу (1 шт.) - Ивент" nameEn="My Teleport Spellbook 1-Book Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13301,1,1,100" />
	</item>
	<item id="13342" type="EtcItem" nameRu="Упаковка: Свиток Телепорта к Флагу (30 шт.) - Ивент" nameEn="My Teleport Scroll 30-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13302,30,30,100" />
	</item>
	<item id="13343" type="EtcItem" nameRu="Упаковка: Благословенное Перо (3 шт.) - Ивент" nameEn="Feather of Blessing 3-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13300,3,3,100" />
	</item>
	<item id="13344" type="EtcItem" nameRu="Упаковка: Агатион Любви (30 дней) - Ивент" nameEn="Agathion of Love 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13309,1,1,100" />
	</item>
	<item id="13345" type="EtcItem" nameRu="Упаковка: Жезл Трансформации в Праздничную Тыкву (30 дней) - Ивент" nameEn="Halloween Gift Box">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13324,1,1,100" />
	</item>
	<item id="13346" type="EtcItem" nameRu="Упаковка: Билет в Камалоку (3 шт.) - Ивент" nameEn="Kamaloka Entrance Pass 3-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13297,5,5,100;13298,5,5,100;13299,5,5,100" />
	</item>
	<item id="13347" type="EtcItem" nameRu="Упаковка: Шляпа Кошки Кэт (30 дней) - Ивент" nameEn="Kat the Cat Hat 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13310,1,1,100" />
	</item>
	<item id="13348" type="EtcItem" nameRu="Упаковка: Шляпа Королевы Кошек (30 дней) - Ивент" nameEn="Feline Queen Hat 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13311,1,1,100" />
	</item>
	<item id="13349" type="EtcItem" nameRu="Упаковка: Шляпа Монстроглаза (30 дней) - Ивент" nameEn="Monster Eye Hat 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13312,1,1,100" />
	</item>
	<item id="13350" type="EtcItem" nameRu="Упаковка: Шляпа Бурого Медведя (30 дней) - Ивент" nameEn="Brown Bear Hat 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13313,1,1,100" />
	</item>
	<item id="13351" type="EtcItem" nameRu="Упаковка: Шляпа Горного Гриба (30 дней) - Ивент" nameEn="Fungus Hat 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13314,1,1,100" />
	</item>
	<item id="13352" type="EtcItem" nameRu="Упаковка: Маска Черепа (30 дней) - Ивент" nameEn="Skull Hat 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13315,1,1,100" />
	</item>
	<item id="13353" type="EtcItem" nameRu="Упаковка: Шляпа Орнитомима (30 дней) - Ивент" nameEn="Ornithomimus Hat 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13316,1,1,100" />
	</item>
	<item id="13354" type="EtcItem" nameRu="Упаковка: Шляпа Короля Кошек (30 дней) - Ивент" nameEn="Feline King Hat 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13317,1,1,100" />
	</item>
	<item id="13355" type="EtcItem" nameRu="Упаковка: Шляпа Кота Кая (30 дней) - Ивент" nameEn="Kai the Cat Hat 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13318,1,1,100" />
	</item>
	<item id="13356" type="EtcItem" nameRu="Упаковка: Крестик/Нолик (30 дней) - Ивент" nameEn="OX Stick 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13319,1,1,100;13320,1,1,100" />
	</item>
	<item id="13357" type="EtcItem" nameRu="Упаковка: Камень/Ножницы/Бумага (30 дней) - Ивент" nameEn="Rock-Paper-Scissors Stick 30-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13321,1,1,100;13322,1,1,100;13323,1,1,100" />
	</item>
	<item id="13358" type="EtcItem" nameRu="Упаковка: Сиреневый Конь (30 дней) - Ивент" nameEn="Purple Maned Horse 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13308,1,1,100" />
	</item>
	<item id="13359" type="EtcItem" nameRu="Упаковка: Изменение Цвета Титула (3 шт.) - Ивент" nameEn="Color Name 3-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13307,3,3,100" />
	</item>
	<item id="13360" type="EtcItem" nameRu="Упаковка: Изменение Цвета Титула (1 шт.) - Ивент" nameEn="Color Name 1-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13307,1,1,100" />
	</item>
	<item id="13361" type="EtcItem" nameRu="Упаковка: Свиток Телепорта к Флагу (10 шт.) - Ивент" nameEn="My Teleport Scroll 10-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13016,10,10,100" />
	</item>
	<item id="13362" type="EtcItem" nameRu="Упаковка: Билет в Камалоку (Зал Бездны) 15 шт. - Ивент" nameEn="Kamaloka (Hall of the Abyss) 15-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13297,15,15,100" />
	</item>
	<item id="13363" type="EtcItem" nameRu="Упаковка: Билет в Земли Камалоки 15 шт. - Ивент" nameEn="Near Kamaloka 15-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13298,15,15,100" />
	</item>
	<item id="13364" type="EtcItem" nameRu="Упаковка: Билет в Камалоку (Лабиринт Бездны) 15 шт. - Ивент" nameEn="Kamaloka (Labyrinth of the Abyss) 15-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13299,15,15,100" />
	</item>
	<item id="13365" type="EtcItem" nameRu="Упаковка: Билет в Камалоку (Зал Бездны), 5 шт. - Ивент" nameEn="Kamaloka (Hall of the Abyss) 5-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13297,5,5,100" />
	</item>
	<item id="13366" type="EtcItem" nameRu="Упаковка: Билет в Земли Камалоки 5 шт. - Ивент" nameEn="Near Kamaloka 5-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13298,5,5,100" />
	</item>
	<item id="13367" type="EtcItem" nameRu="Упаковка: Билет в Камалоку (Лабиринт Бездны) 5 шт. - Ивент" nameEn="Kamaloka (Labyrinth of the Abyss) 5-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13299,5,5,100" />
	</item>
	<item id="13368" type="EtcItem" nameRu="Упаковка: Благословенное Перо (1 шт.) - Ивент" nameEn="Feather of Blessing 1-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13300,1,1,100" />
	</item>
	<item id="13369" type="EtcItem" nameRu="Упаковка: Агатион Любви (7 дней) - Ивент" nameEn="Agathion of Love 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13340,1,1,100" />
	</item>
	<item id="13370" type="EtcItem" nameRu="Упаковка: Жезл Трансформации в Праздничную Тыкву (7 дней) - Ивент" nameEn="Pumpkin Transformation Stick 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13339,1,1,100" />
	</item>
	<item id="13371" type="EtcItem" nameRu="Упаковка: Шляпа Кошки Кэт (7 дней) - Ивент" nameEn="Kat the Cat Hat 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13325,1,1,100" />
	</item>
	<item id="13372" type="EtcItem" nameRu="Упаковка: Шляпа Королевы Кошек (7 дней) - Ивент" nameEn="Feline Queen Hat 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13326,1,1,100" />
	</item>
	<item id="13373" type="EtcItem" nameRu="Упаковка: Шляпа Монстроглаза (7 дней) - Ивент" nameEn="Monster Eye Hat 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13327,1,1,100" />
	</item>
	<item id="13374" type="EtcItem" nameRu="Упаковка: Шляпа Бурого Медведя (7 дней) - Ивент" nameEn="Brown Bear Hat 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13328,1,1,100" />
	</item>
	<item id="13375" type="EtcItem" nameRu="Упаковка: Шляпа Горного Гриба (7 дней) - Ивент" nameEn="Fungus Hat 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13329,1,1,100" />
	</item>
	<item id="13376" type="EtcItem" nameRu="Упаковка: Маска Черепа (7 дней) - Ивент" nameEn="Skull Hat 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13330,1,1,100" />
	</item>
	<item id="13377" type="EtcItem" nameRu="Упаковка: Шляпа Орнитомима (7 дней) - Ивент" nameEn="Ornithomimus Hat 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13331,1,1,100" />
	</item>
	<item id="13378" type="EtcItem" nameRu="Упаковка: Шляпа Короля Кошек (7 дней) - Ивент" nameEn="Feline King Hat 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13332,1,1,100" />
	</item>
	<item id="13379" type="EtcItem" nameRu="Упаковка: Шляпа Кота Кая (7 дней) - Ивент" nameEn="Kai the Cat Hat 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13333,1,1,100" />
	</item>
	<item id="13380" type="EtcItem" nameRu="Упаковка: Крестик, Нолик (7 дней) - Ивент" nameEn="OX Stick 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13334,1,1,100;13335,1,1,100" />
	</item>
	<item id="13381" type="EtcItem" nameRu="Упаковка: Камень/Ножницы/Бумага (7 дней) - Ивент" nameEn="Rock-Paper-Scissors Stick 7-Day Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13336,1,1,100;13337,1,1,100;13338,1,1,100" />
	</item>
	<item id="13382" type="EtcItem" nameRu="Подарок Гран Каина (30 дней) (Ивент)" nameEn="Gran Kain's Gift Box (Event) - 30-day limited period">
		<set name="icon" val="icon.special_cube_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="elixir" />
		<set name="material" val="fish" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2606-1" />
		<set name="time" val="43200" />
	</item>
	<item id="13383" type="EtcItem" nameRu="Купон на Ожерелье Питомца (5 ч.) - Ивент" nameEn="Hunting Helper Exchange Coupon - 5 hours (Event)">
		<set name="icon" val="icon.etc_ticket_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_freightable" val="true" />
	</item>
	<item id="13384" type="EtcItem" nameRu="Упаковка: Купон на Ожерелье Питомца (3 шт.) - Ивент" nameEn="Hunting Helper Exchange Coupon 3-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13383,3,3,100" />
	</item>
	<item id="13385" type="EtcItem" nameRu="Упаковка: Купон на Ожерелье Питомца (1 шт.) - Ивент" nameEn="Hunting Helper Exchange Coupon 1-Sheet Pack (Event)">
		<set name="icon" val="icon.etc_pi_gift_box_i02" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fish" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="13383,1,1,100" />
	</item>
	<item id="13386" type="EtcItem" nameRu="Синий Кристалл Грез" nameEn="Blue Crystal of Fantasy">
		<set name="icon" val="icon.etc_sp_crystal_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="crystal_type" val="s" />
		<set name="material" val="paper" />
		<set name="weight" val="10" />
		<set name="reuse_delay" val="1000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2608-1" />
	</item>
	<item id="13387" type="EtcItem" nameRu="Зеленый Кристалл Грез" nameEn="Green Crystal of Fantasy">
		<set name="icon" val="icon.etc_sp_crystal_i02" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="crystal_type" val="s" />
		<set name="material" val="paper" />
		<set name="weight" val="10" />
		<set name="reuse_delay" val="1000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2608-2" />
	</item>
	<item id="13388" type="EtcItem" nameRu="Красный Кристалл Грез" nameEn="Red Crystal of Fantasy">
		<set name="icon" val="icon.etc_sp_crystal_i01" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="scroll" />
		<set name="crystal_type" val="s" />
		<set name="material" val="paper" />
		<set name="weight" val="10" />
		<set name="reuse_delay" val="1000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2608-3" />
	</item>
	<item id="13389" type="Armor" nameRu="Чешуйчатая Рубаха Кратеи" nameEn="Kratei Barbed Shirt - CP">
		<set name="icon" val="icon.etc_shirts_a_i04" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="underwear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="crystal" />
		<set name="weight" val="130" />
		<set name="enchant_enabled" val="1" />
		<set name="enchant4_skill" val="3453-1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="23" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13390" type="Armor" nameRu="Мифриловая Рубаха Кратеи" nameEn="Kratei Mithril Shirt - CP">
		<set name="icon" val="icon.etc_shirts_s_i05" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="underwear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s" />
		<set name="material" val="crystal" />
		<set name="weight" val="130" />
		<set name="enchant_enabled" val="1" />
		<set name="enchant4_skill" val="3459-1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="28" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13391" type="Armor" nameRu="Полосатая Чешуйчатая Рубаха Кратеи" nameEn="Kratei Striped Barbed Shirt - CP">
		<set name="icon" val="icon.etc_stripe_shirts_a_i04" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="underwear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="a" />
		<set name="material" val="crystal" />
		<set name="weight" val="130" />
		<set name="enchant_enabled" val="1" />
		<set name="enchant4_skill" val="3477-1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="26" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13392" type="Armor" nameRu="Полосатая Мифриловая Рубаха Кратеи" nameEn="Kratei Striped Mithril Shirt - CP">
		<set name="icon" val="icon.etc_stripe_shirts_s_i05" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="underwear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_type" val="s" />
		<set name="material" val="crystal" />
		<set name="weight" val="130" />
		<set name="enchant_enabled" val="1" />
		<set name="enchant4_skill" val="3483-1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<for>
			<add order="0x10" stat="pDef" val="30" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13393" type="Armor" nameRu="Теневой Предмет: Шляпа Обезьяны" nameEn="Shadow Item - Monkey Hat">
		<set name="icon" val="icon.monkey_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="duration" val="100" />
	</item>
	<item id="13394" type="Armor" nameRu="Теневой Предмет: Шляпа Поросенка" nameEn="Shadow Item - Pig Hat">
		<set name="icon" val="icon.event_pig_cap_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="duration" val="100" />
	</item>
	<item id="13395" type="EtcItem" nameRu="Свиток Телепорта: Деревня Говорящего Острова" nameEn="Scroll of Escape: Talking Island Village">
		<set name="icon" val="icon.etc_scroll_of_return_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2609-1" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="13396" type="EtcItem" nameRu="Свиток Телепорта: Эльфийская Деревня" nameEn="Scroll of Escape: Elven Village">
		<set name="icon" val="icon.etc_scroll_of_return_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2609-2" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="13397" type="EtcItem" nameRu="Свиток Телепорта: Деревня Темных Эльфов" nameEn="Scroll of Escape: Dark Elven Village">
		<set name="icon" val="icon.etc_scroll_of_return_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2609-3" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="13398" type="EtcItem" nameRu="Свиток Телепорта: Деревня Орков" nameEn="Scroll of Escape: Orc Village">
		<set name="icon" val="icon.etc_scroll_of_return_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2609-4" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
	<item id="13399" type="EtcItem" nameRu="Свиток Телепорта: Деревня Гномов" nameEn="Scroll of Escape: Dwarven Village">
		<set name="icon" val="icon.etc_scroll_of_return_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="paper" />
		<set name="weight" val="30" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2609-5" />
		<cond msgId="113" addName="1">
			<player flyMounted="false" />
		</cond>
	</item>
</list>